.content-onderwijs {
  background: #ebf2f9;
}

.content-onderwijs .container {
  max-width: 1260px;
}

.content-onderwijs #tablepress-1_wrapper {
  margin: 50px 0 100px;
}

.content-onderwijs table thead tr th {
  background: none !important;
  border: 0;
  font-size: 14px;
  padding: 40px 20px;
}

.content-onderwijs table tbody tr {
  padding: 15px 0;
}

.content-onderwijs table tbody tr td {
  background: white !important;
  font-size: 14px;
  font-weight: 300;
  position: relative;
  min-width: 100px;
  padding: 20px;
  border-top: 20px solid #ebf2f9;
}

.content-onderwijs table tbody tr td a {
  /*background: #80dde4;*/
  display: block;
  /*padding: calc(50% - 12px) 0;*/
  box-sizing: border-box;
  /*height: 100%;*/
  /*width: 100%;*/
  /*position: absolute;*/
  /*top: 0;*/
  font-weight: 500;
  /*left: 0;*/
  text-align: center;
  color: white;
  transition: all .2s ease-in-out;
  vertical-align: middle;
}

.tablepress .sorting:after, .tablepress .sorting_asc:after, .tablepress .sorting_desc:after {
  right: inherit;
  margin-left: 10px;
}

.column-7.sorting {
  opacity: 0;
}

.content-onderwijs table tbody tr td.column-7 {
  background: #80dde4 !important;
  padding: 10px !important;
  vertical-align: middle !important;
  cursor: pointer;
  transition: all .2s ease-in-out;
}

.content-onderwijs table tbody tr td.column-7:hover {
  box-shadow: inset 100vw 10px rgba(0,0,0,.15);
}

.dataTables_info {
  display: none;
}

.tablepress caption {
  display: none;
}